RubyGems Navigation menu

fluent-plugin-replace 0.1.0

Fluentd plugin to replace the string with specified YAML

Versions:

  1. 0.1.0 - February 08, 2015 (6.5 KB)
  2. 0.0.1 - February 07, 2015 (6.5 KB)

Development Dependencies (4):

Owners:

Authors:

  • kaihar4

SHA 256 checksum:

05b413318d757cc08e517ad4fca95d1e9c41acd818a9e35ad11026bda1f3955b

Total downloads 4,844

For this version 3,646

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: